/* AID 5 APP de Viplounges / Salasvip */
/* AID 6 APP de Priovip */

/* WhileLabel de Apps, que no aparezca banner de cookies */
body:is(.aid-5, .aid-6) .cky-consent-container {
    display: none !important;
}
body.aid-6 .top-bar2 {
    background-color: #0F173F;
}

/* **** Media Queries **** */
@media (min-width: 1025px) {

}

@media (max-width: 1024px) {
    /* Header para app */
    body.aid-6 header {
        display: none;
    }
    body.aid-6 header > div.container,
    body.aid-6 .search-panel img.search-logo {
        display: none !important;
    }
    body.aid-6 .search-panel .search-panel-body {
        margin-top: 30px;
    }
    body.aid-6 #top_destinations_bar {
        top: 82px;
    }
    body:is(.aid-5, .aid-6) #menu_resc {
        display: none;
    }
    body.aid-5 header#navbar .container div.row > div {
        width: 100%;
        text-align: center;
    }
    body.aid-5 header#navbar div#searchbox .container div.row > div {
        width: auto;
    }
}

@media (max-width: 991px) {

}

@media (max-width: 768px) {

}
